﻿@{
    Layout = "~/Views/Layout/_LayoutPage1.cshtml";
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>Final</title>
    <link href="~/css/bootstrap.css" rel="stylesheet" />
    <link href="~/css/bootstrap.min.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.css" rel="stylesheet" />
    <link href="~/css/bootstrap.rtl.min.css" rel="stylesheet" />
    <link href="../style/StyleSheet1.css" rel="stylesheet" />
</head>
<body>
    <div style="text-align:center">
        <br /><br />

        <h1 >خرید شما با موفقیت ثبت شد</h1>
    </div>
</body>
</html>
